.body{
width: 100%;
background: linear-gradient(-45deg, #3a7bd5, #666666, #00d2ff, #777);
background-size: 400% 400%;
animation: gradient 15s ease infinite;
}
@keyframes gradient {
0% {
background-position: 0% 50%;
}
50% { 
background-position: 100% 50%; 
}
100% {  
background-position: 0% 50%;  
} 
} 
div *::selection{
background:#523f86;
color: #ffffff;
}  
.getanibtn{
background: linear-gradient(-45deg,#3a7bd5,#00d2ff);
color: #fff;    
}
.applyeffects{
background: #3a7bd5;
}
.kodebtn{
background: #3a7bd5;
}
.icon_btns{
background: #00d2ff;
}    
.linear_mesh{
background: linear-gradient(152deg, rgb(232, 124, 151) 34%, rgba(0, 0, 0, 0) 34%) repeat scroll 0% 0% / auto padding-box border-box, linear-gradient(45deg, rgb(155, 52, 215) 77%, rgba(0, 0, 0, 0) 20%) repeat scroll 0% 0% / auto padding-box border-box, rgb(9, 203, 251) linear-gradient(rgb(4, 68, 106) 41%, rgba(0, 0, 0, 0) 53px) repeat scroll 0% 0% / auto padding-box border-box;
}
.radial_mesh{
background: radial-gradient(circle at 31% 70%, rgb(215, 13, 107) 64px, rgba(0, 0, 0, 0) 76%) repeat scroll 0% 0% / auto padding-box border-box, radial-gradient(circle at 6% 79%, rgb(136, 190, 81) 35%, rgba(0, 0, 0, 0) 37px) repeat scroll 0% 0% / auto padding-box border-box, rgb(3, 204, 236) radial-gradient(circle at 82% 69%, rgb(167, 210, 187) 31%, rgba(0, 0, 0, 0) 25%) repeat scroll 0% 0% / auto padding-box border-box;
}
.conic_mesh{
background: conic-gradient(from 45deg at 53% 74%, rgb(58, 217, 174) 10deg, rgba(0, 0, 0, 0) 33%) repeat scroll 0% 0% / auto padding-box border-box, rgb(137, 111, 103) conic-gradient(from 90deg at 16% 35%, rgb(62, 51, 69) 45deg, rgba(0, 0, 0, 0) 8%) repeat scroll 0% 0% / auto padding-box border-box;
}
.createpatbtn{
background: linear-gradient(-45deg,#3a7bd5,#00d2ff);
color: #fff;
}  
.head-menus{top: 60px;left: 15%;}
.palette{cursor: default;}
.palette:hover{cursor: default;}
